RubyGems Navigation menu

activerecord-jdbcmssql-adapter 的反向依赖 Latest version of the following gems require activerecord-jdbcmssql-adapter

下载总次数 248,259

这个版本 5,366

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本: >= 0

相关链接: